/*AD additions for Genesis Printstyle Plus plugin*/

body {
	background-color: #fff;
	color: #000;
	font-family: 'Open Sans', sans-serif; 
	font-size: 12px;
	font-weight: normal;
	line-height: 1.625;
}

a {
	border-bottom: none; 
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

.site-inner {
	padding-top: 10px;
}

.site-description, .site-tagline, .minimum .site-tagline {
	display: none;
}

p.site-description {
		display: none;
}

a.cta-button {
	display: none;
}

.entry-header {
	display: block !important;
	color: #000;
}

.entry-meta {
	margin-bottom: 0;
}

aside.sidebar {
	display: none;
}

.site-footer {
	padding: 0;
}

.site-footer p {
	font-size: 10px;
}

h1 {
	text-align: left;
	padding: 0;
	border-bottom: 0
}
	
@media print {
	a[href]:after {
    content: none !important;
  }
}


